
//	BLDContent

"s.00000" = "Reading “%@”…";
"s.00001" = "File “%@” could not be read.";
"s.00002" = "File “%@” could not be found.";

"s.00010" = "";

//	BLDCommand

"s.00038" = "Invalid line number.";